Bug 307171 - Review Request: bluecurve-kdm-theme - Bluecurve KDM theme
Review Request: bluecurve-kdm-theme - Bluecurve KDM theme
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: 305591 (view as bug list)
Depends On:
Blocks: ArtworkSplit
  Show dependency treegraph
Reported: 2007-09-26 10:51 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-11 12:02:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mclasen: fedora‑review+
notting: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Comment 1 Matthias Clasen 2007-09-27 14:13:06 EDT
rpmlint is silent

package name: ok
spec file name: ok
packaging guidelines: ok
license: ok
license field: ok
license file: ok
spec language: ok
readable: yes
upstream sources: no upstream yet
buildable: yes
ExcludeArch: n/a
BRs: ok
locales: ok
shared libs: n/a
relocatable: n/a
directory ownership: ok
%files: ok
permissions: ok
%clean: ok
macro use: consistent
content: permissible
large docs: n/a
%doc: ok
headers: n/a
static libs: n/a
pc files: n/a
shared libs: n/a
devel package: n/a
libtool archives: ok
gui apps: n/a
directories: ok
%install: ok
utf8 filenames: ok

Comment 2 Ray Strode [halfline] 2007-10-09 12:13:34 EDT
New Package CVS Request
Package Name: bluecurve-kdm-theme
Short Description: Bluecurve KDM theme
Owners: rstrode,davidz,kkofler,rdieter,than
Cvsextras Commits: no
Comment 3 Bill Nottingham 2007-10-09 17:35:46 EDT
Comment 4 Kevin Kofler 2007-10-30 04:24:02 EDT
*** Bug 305591 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.